dataset:
    name: [WebCV]
    path: [[
        ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/split_val.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0]
        cameras_context: [0,1]
        shuffle: False
        first: 1
    # subsample: [128]
    subsample: [8]

# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualLayCerealBoxOnCuttingBoardFromTopShelf/riverway/sim/split_val.txt',     1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualLayCerealBoxOnCuttingBoardFromUnderShelf/riverway/sim/split_val.txt',   1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPlaceAppleFromBowlIntoBin/riverway/sim/split_val.txt',                  1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPlaceAppleFromBowlOnCuttingBoard/riverway/sim/split_val.txt',           1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPlaceAvocadoFromBowlIntoBin/riverway/sim/split_val.txt',                1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPlaceAvocadoFromBowlOnCuttingBoard/riverway/sim/split_val.txt',         1],
# # ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPlaceFruitFromBowlIntoBin/riverway/sim/split_val.txt',                  1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPlaceFruitFromBowlOnCuttingBoard/riverway/sim/split_val.txt',           1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPlacePearFromBowlIntoBin/riverway/sim/split_val.txt',                   1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPlacePearFromBowlOnCuttingBoard/riverway/sim/split_val.txt',            1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPutMugsOnPlatesFromDryingRack/riverway/sim/split_val.txt',              1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPutMugsOnPlatesFromTable/riverway/sim/split_val.txt',                   1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPutRedBellPepperInBin/riverway/sim/split_val.txt',                      1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPutSpatulaOnPlateFromDryingRack/riverway/sim/split_val.txt',            1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPutSpatulaOnPlateFromTable/riverway/sim/split_val.txt',                 1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPutSpatulaOnPlateFromUtensilCrock/riverway/sim/split_val.txt',          1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPutSpatulaOnTableFromDryingRack/riverway/sim/split_val.txt',            1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualPutSpatulaOnTableFromUtensilCrock/riverway/sim/split_val.txt',          1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualStackPlatesOnTableFromDryingRack/riverway/sim/split_val.txt',           1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualStackPlatesOnTableFromTable/riverway/sim/split_val.txt',                1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/BimanualStoreCerealBoxUnderShelf/riverway/sim/split_val.txt',                   1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PickAndPlaceBox/cabot/sim/split_val.txt',                                       1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PickAndPlaceBox/riverway/sim/split_val.txt',                                    1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PlaceCupByCoaster/cabot/sim/split_val.txt',                                     1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PlaceCupOnCoaster/cabot/sim/split_val.txt',                                     1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutBananaInCenterOfTable/cabot/sim/split_val.txt',                              1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutBananaOnSaucer/cabot/sim/split_val.txt',                                     1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutContainersOnPlate/cabot/sim/split_val.txt',                                  1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutCupInCenterOfTable/cabot/sim/split_val.txt',                                 1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutCupOnSaucer/cabot/sim/split_val.txt',                                        1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutFruitInLargeContainerAndCoverWithPlate/cabot/sim/split_val.txt',             1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutGreenAppleInCenterOfTable/cabot/sim/split_val.txt',                          1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutGreenAppleOnSaucer/cabot/sim/split_val.txt',                                 1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutKiwiInCenterOfTable/cabot/sim/split_val.txt',                                1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutKiwiOnSaucer/cabot/sim/split_val.txt',                                       1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutMugInCenterOfTable/cabot/sim/split_val.txt',                                 1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutMugOnSaucer/cabot/sim/split_val.txt',                                        1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutOrangeInCenterOfTable/cabot/sim/split_val.txt',                              1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutOrangeOnSaucer/cabot/sim/split_val.txt',                                     1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutSpatulaInUtensilCrock/riverway/sim/split_val.txt',                           1],
# ['frames/LBMv12/IKEL2_buf[40s4]-ctx[sequence-single]_cam[ALL]_resi[-1,384,s16]_rc[256,336]/indices/PutSpatulaInUtensilCrockFromDryingRack/riverway/sim/split_val.txt',             1],


